html{text-align:center;margin:0;padding:0;}
body{text-align:center;margin:0;padding:0;height:100%;background:url(../images/bg_body_verlauf.jpg) left top repeat-x;background-color:#660000;}
.links{float:left;}
#wrapper{position:relative;width:960px;margin:0 auto 0 auto;text-align:left;padding:0 0px 0px 0px;width:/**/960px;width:/**/960px;background-color:#E7E4E1;}
#footer{position:relative;width:960px;margin:0 auto 0 auto;height:30px;text-align:left;padding:3px 0 0 30px;height:/**/27px;height:/**/27px;width:/**/930px;width:/**/930px;}
#head{position:relative;margin:30px auto 0 auto;width:960px;height:370px;text-align:left;}
#box_logo{position:absolute;top:110px;left:40px;margin:0;padding:0;z-index:10;}
div#foto_xxl{position:absolute;margin:0;top:0;left:0;width:960px;height:370px;text-align:left;}
#spalte_01{position:relative;width:640px;padding:30px 40px 30px 40px;width:/**/560px;width:/**/560px;background-color:#ffffff;height: auto;min-height: 1800px;}
#spalte_02{position:relative;width:320px;padding:40px 0 30px 0;background-color:#e7e4e1;height:100% !important;}
.reservierung{margin-top:-1.5em;margin-left:-0.4em;margin-bottom:1.5em;}
input{margin-bottom:1em;}
textarea{width:100%;height:200px;}